CVE-2023-4221

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Nov 28, 2023
Updated: Nov 30, 2023
CWE ID 78

Summary

CVE-2023-4221 is a primary cyber vulnerability that affects Chamilo LMS version 1.11.24 and below. It involves a command injection vulnerability in the `main/lp/openoffice_presentation.class.php` file, allowing users with permission to upload Learning Paths to execute remote code by bypassing special character neutralization. A total of 72 hits have been recorded for this vulnerability. To remediate the issue, organizations should update their Chamilo LMS installation to a version that fixes the vulnerability. This vulnerability poses a high risk to organizations as it allows unauthorized remote code execution, potentially leading to data breaches, system compromise, and other malicious activities. The base severity score for this vulnerability is rated as HIGH (8.8) by [email protected], indicating its criticality.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4221 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options